.col-1, .col-2, .col-3, .col-4, .col-5 {float:left;}
.column-1 {float:left;}
.column-2 {float:right;margin-right: 20px;}
.container {width:100%; overflow:hidden;}

#main { width:940px; margin:0 auto; text-align:left; background:#FFF;}
#header { padding:10px 20px;}
/* ============================= page1 ===========================*/
#page1 .col-1 { width:203px;}
/* ============================= page2 ===========================*/
#page2 .col-1 { width:153px;}
#page2 .col-2 { width:113px;}
#page2 .col-3 { width:206px;}
#page2 .col-4 { width:202px;}
#page2 .col-5 { width:180px;}
/* ============================= page3 ===========================*/
#page3 .col-1 { width:320px;}
#page3 .col-2 { width:250px;}
/* ============================= page5 ===========================*/
#page5 .col-1 { width:315px;}
#page5 .col-2 { width:240px;}
/* ============================= page6 ===========================*/
#page6 .col-1 { width:153px;}
#page6 .col-2 { width:113px;}
#page6 .col-3 { width:245px;}
/* ============================= page7 ===========================*/
#page7 .col-1 { width:300px;}
#page7 .col-2 { width:270px;}
/* ============================= page8 ===========================*/
#page8 #content { padding:10px 20px 55px 20px; }


/* CSS Responsive Styles */
@media only screen and (min-width: 768px) and (max-width: 979px) {
#main { width: 748px; }
#header { padding: 10px 10px; }
.column-2 { margin-right: 10px; }

}

@media only screen and (max-width: 767px) {
body { padding:0 10px;}
#main { width: 100%; }
#header { padding: 10px 10px; }
.column-2 { margin-right: 0px; margin-bottom:15px; }

}